#teste
#Thu May 29 11:15:26 BRT 2014
EsmeraldDusk=org.jvnet.substance.skin.SubstanceEmeraldDuskLookAndFeel
MistSilver=org.jvnet.substance.skin.SubstanceMistSilverLookAndFeel
FindingNemo=org.jvnet.substance.skin.SubstanceFindingNemoLookAndFeel
BOTOES=org.jvnet.substance.button.ClassicButtonShaper
Liquid=com.birosoft.liquid.LiquidLookAndFeel
blackSteel=org.jvnet.substance.skin.SubstanceBusinessBlackSteelLookAndFeel
Creme=org.jvnet.substance.skin.SubstanceCremeLookAndFeel
padrao=org.fife.plaf.VisualStudio2005.VisualStudio2005LookAndFeel
BussinesBlack=org.jvnet.substance.skin.SubstanceBusinessBlackSteelLookAndFeel
Challenger=org.jvnet.substance.skin.SubstanceChallengerDeepLookAndFeel
Moderate=org.jvnet.substance.skin.SubstanceModerateLookAndFeel
Default=javax.swing.plaf.metal.MetalLookAndFeel
Plastic=com.jgoodies.looks.plastic.Plastic3DLookAndFeel
FieldWheat=org.jvnet.substance.skin.SubstanceFieldOfWheatLookAndFeel
MARCA_DAGUA=org.jvnet.substance.watermark.SubstanceNoneWatermark
Windows=com.jgoodies.looks.windows.WindowsLookAndFeel
Mango=org.jvnet.substance.skin.SubstanceMangoLookAndFeel
Substance=org.jvnet.substance.SubstanceLookAndFeel
THEMA=org.jvnet.substance.theme.SubstanceCremeTheme
CremmeCoffe=org.jvnet.substance.skin.SubstanceCremeCoffeeLookAndFeel
BORDA=org.jvnet.substance.border.GlassBorderPainter
APARENCIA=org.jvnet.substance.skin.SubstanceFindingNemoLookAndFeel
GRADIENTE=org.jvnet.substance.painter.SpecularGradientPainter
NebulaBrickWall=org.jvnet.substance.skin.SubstanceNebulaBrickWallLookAndFeel
OfficeSilver=org.jvnet.substance.skin.SubstanceOfficeSilver2007LookAndFeel
OfficeBlue=org.jvnet.substance.skin.SubstanceOfficeBlue2007LookAndFeel
Visual=org.fife.plaf.VisualStudio2005.VisualStudio2005LookAndFeel
Windows2=com.sun.java.swing.plaf.windows.WindowsLookAndFeel
blueSteel=org.jvnet.substance.skin.SubstanceBusinessBlueSteelLookAndFeel
MistAqua=org.jvnet.substance.skin.SubstanceMistAquaLookAndFeel
GreenMagic=org.jvnet.substance.skin.SubstanceGreenMagicLookAndFeel
Bussines=org.jvnet.substance.skin.SubstanceBusinessLookAndFeel
Magma=org.jvnet.substance.skin.SubstanceMagmaLookAndFeel
